<?php
require_once("../check.php");
require_once("../../config.php");
isset($_POST['id'])?$id=$_POST['id']:$id=null;
isset($_POST['title'])?$title = $_POST['title']:$title = null;

$sql = "update dunling_pindao set url='$title' where id='$id'";
$ok = mysql_query($sql,$config);
mysql_close();
if($ok){
    echo "ok";
}
?>